.customMobileMenu {
  width: 20px;
}

#welcomeText {
  font-size: 13px;
  font-weight: 400;
  color: #8a8a8c;
  width: max-content;
}

#welcomePerson{
  font-size: 15px;
  font-weight: 500;
  color: black;
}

#leftMenuContainer {
  background: #f8f9fb;
  width: 300px;
  padding: 20px;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  overflow: hidden;
  position: relative;
}

#companyInfoFlex {
  align-content: center;
  align-items: center;
  position: relative;
}

#companyInfoFlex2 {
  align-content: center;
  align-items: center;
  position: relative;
}

#companyLogo {
  width: 60px;
  height: 60px;
  border-radius: 10px;
  object-fit: contain;
  background-color: white;
  padding: 6px;
}

#customContainerFlex {
  display: flex;
  height: calc(100vh - 60px);
}

#companyInfoSec{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

#welcomeSec {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
  top: -5px;
}

#welcomeSec h4 {
  color: #89898a;
  font-size: 8px;
  margin-bottom: 0px;
  font-weight: 400;
}

#welcomeSec h3 {
  font-weight: 500;
  font-size: 10px;
  margin-bottom: 0px;
}

#avatarImg {
  width: 40px;
  padding: 1px;
  margin-right: 8px;
  border-radius: 99px;
  border: var(--theme-color) solid 1px;
}

#topNotifyIcon {
  width: 30px;
  height: auto;
}

#topNotifySec {
  position: absolute;
  right: 10px;
  cursor: pointer;
}

#topNotifySec * {
  pointer-events: none;
}

#topNotifyAlertSec {
  background: var(--theme-gradient);
  border-radius: 99px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0px;
  right: -12px;
  width: 18px;
  height: 18px;
}

#topNotifyAlert {
  font-weight: 500;
  color: white;
  font-size: 10px;
}

.menuTitle {
  margin-left: 10px;
  display: flex;
  justify-content: space-between;
}

.menuTitle h4 {
  color: #4a4a4c;
  font-size: 14px;
  margin-bottom: 0px;
  font-weight: 400;
}

.desktopMenuIcons {
  width: 20px;
  height: auto;
}

.scale-up {
  transition: all 0.5s ease;
  transform: scale(0);
  display: inline-block;
  transform-origin: center top;
  display: none;
}

.menuContents{
  margin-top: 5px;
}

.show-item {
  transition: all 0.5s ease;
  transform: scale(1);
  transform-origin: center top;
}

.hideMenuListMenuIcon {
  background-color: var(--theme-color);
  color: white;
  border-radius: 10px;
  border: none;
  padding: 2px;
  width: 25px;
  outline: none;
  height: 25px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  align-content: center;
  cursor: pointer;
  font-size: 12px;
}

#desktopMenuFlex {
  flex-direction: column;
}

#desktopMenuMainFlex{
  max-height: 74vh;
  overflow: auto;
  padding-bottom: 100px;
}

/* Hide scrollbar for Chrome, Safari and Opera */
#desktopMenuMainFlex::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge add Firefox */
#desktopMenuMainFlex {
  -ms-overflow-style: none;
  scrollbar-width: none; /* Firefox */
}

.desktopMenuLink {
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: 0.3s;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 5px;
  margin-bottom: 5px;

  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
     -moz-user-select: none; /* Old versions of Firefox */
      -ms-user-select: none; /* Internet Explorer/Edge */
          user-select: none; /* Non-prefixed version, currently
                                supported by Chrome, Edge, Opera and Firefox */
}

.desktopMenuLink p {
  color: var(--theme-grey-color);
  pointer-events: none;
  font-weight: 400;
  padding-left: 30px;
  margin-bottom: 0px;
}

.menuFirstCha {
  font-size: 12px;
  font-weight: 400;
  color: var(--theme-grey-color);
  background: #eff3f5;
  padding: 12px;
  border-radius: 8px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 20px;
}

.activeMenu {
  background: var(--theme-gradient);
}

#desktopMenuFlex a {
  width: 100%;
  display: flex;
  align-items: center;
  border-radius: 10px;
  font-size: 12px;
}

#desktopMenuFlex a:hover {
  background: var(--theme-gradient);
  background: var(--theme-gradient);
  background-position: left;
  transition: 0.3s ease-out;
}

.activeMenu .menuFirstCha,
#desktopMenuFlex a:hover .menuFirstCha {
  color: var(--theme-color) !important;
}

.activeMenu p,
#desktopMenuFlex a:hover p {
  color: white !important;
}

#supportContainer {
  background: var(--theme-gradient);
  padding: 20px;
  margin: 20px;
  border-radius: 20px;
  margin-right: 40px;
  position: absolute;
  bottom: -130px;
  transition: 0.3s;
  -webkit-box-shadow: 0px 0px 18px 4px rgba(54, 106, 225, 0.54);
  box-shadow: 0px 0px 18px 4px rgba(54, 106, 225, 0.54);
}

#supportContainer:hover {
  position: absolute;
  bottom: 0px;
  transition: 0.3s;
}

#supportContainer h4,
#supportContainer p {
  color: white;
}

#supportContainer h4 {
  font-size: 15px;
  font-weight: 400;
}

#supportContainer p {
  font-size: 12px;
  font-weight: 400;
}

/* Tablet */
@media only screen and (max-width: 992px) and (min-width: 601px) {
  .dataCol {
    padding-left: 0px !important;
    margin-bottom: 20px;
  }

  #leftMenuContainer {
    width: 268px;
  }

  .siteTitle {
    margin-left: 0px;
  }

  .borderLeftLine {
    border-right: none !important;
  }
}

/* Phone */
@media screen and (max-width: 600px) {
  #leftMenuContainer {
    display: none;
  }

  #rightContentContainer {
    width: 100% !important;
  }

  .dataCol {
    padding-left: 0px !important;
    margin-bottom: 20px;
  }

  .borderLeftLine {
    border-right: none !important;
  }

  #flagContainer {
    display: none !important;
  }

  .siteTitle {
    margin-left: 0px;
  }


}
